global.error.request.param.missing=請求參數缺失：{0}
global.error.bad.request=請求參數不正確：{0}
global.error.request.param.type.error=請求參數類型錯誤：{0}
global.error.request.not.found=請求未找到：{0}
global.error.request.method.error=請求方法不正確：{0}
global.error.request.too.many=請求過於頻繁，請稍後重試
global.error.request.duplicate.data.error=請求數據已存在，請檢查
global.error.default.error=系統繁忙，請稍後再試
global.error.no.permission=您沒有該操作的權限
global.error.no.permission.to.visit.org=您無權訪問該組織的數據
global.error.request.organId.notExist=請求的組織標識未傳遞，請進行排查
global.org.product.not.exist=帳號登入異常，套餐資訊不存在，請重新登入
global.org.product.expired=組織產品套餐已過期，請續費後繼續使用
global.not.login=賬號未登錄

order.import.plate.goods.not_exists={0}訂單商品板材資料不存在：{1}
order.import.organid.not_exists=不存在組織ID，匯入終止
order.import.fail=匯入失敗

webcad.order.not_exists=匯入失敗：訂單號{0}不存在
webcad.order.import.organid.empty=匯入失敗：無法取得機構資訊，請檢查 cadtoken 是否設定正確
webcad.order.import.failed=匯入失敗：請檢查拆單資料
webcad.order.import.plate.not_exist=匯入失敗：板材對應失敗，板材庫中不存在對應板材{0}
webcad.order.import.save_data.error=匯入失敗：資料儲存異常，請檢查拆單資料
webcad.order.import.org.sealedge.get.error=匯入失敗：取得組織封邊對應設定異常，請檢查服務
webcad.order.import.org.sealedge.analyze.error=匯入失敗：組織封邊對應設定解析異常，請檢查設定
webcad.order.import.plate_num.check.error=匯入失敗：訂單{0}下板件數量已達 {1} 片，無法繼續匯入
webcad.order.import.plate_num.threshold.reach=部分匯入成功，訂單{0}下板件數量已達 {1} 片，本次拆單超出部分不納入訂單
order.import.plate.goods.no_match=匯入失敗，板材庫中無板材匹配，商品編碼：{0}，商品名稱：{1}，材質：{2}，顏色：{3}，厚度：{4}，品牌：{5}
webcad.order.import.peek.not_exist=匯入失敗：資料來源不存在，請檢查訊息可靠性
webcad.order.import.order.update.concurrent=匯入失敗：訂單號{0}板件數量已發生變更，請重新匯入
webcad.order.import.goods.update.concurrent=匯入失敗：材質{0}板件數量已發生變更，請重新匯入
webcad.order.import.cad.view.file.id.empty.error=匯入失敗：請檢查CAD圖紙數據是否上傳成功